/*@font-face {
	font-family: 'GenEiGothicM';
	src: url(../../fonts/GenEiGothicM-Regular.eot);
	src: url(../../fonts/GenEiGothicM-Regular.woff) format('woff'), url(../fonts/GenEiGothicM-Regular.ttf) format('truetype');
}*/


html, body {
		width: 100%;
}
.pc_none {
		display: none;
}
body {
/*		line-height: 180%;
		font-size: 1em;
		color: #333;*/
		/*font-family: 'Sawarabi Gothic', sans-serif;*/
		/*font-family: 'Noto Sans JP', sans-serif;*/
	
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #212529;
  text-align: left;
  background-color: #fff;
	
}


h1, h2, h3, h4, h5, h6 {
		font-family: 'M PLUS 1p', sans-serif;
}


img {
		text-align: center;
		max-width: 100%;
}

table {
		/*table-layout: fixed;*/
}
table th {
		padding: 10px;
		background-color: #F0F0E1;
		border: 1px solid #ccc;
}
table td {
		padding: 10px 30px;
		border: 1px solid #ccc;
}

/* ----------------------------------------------------------------------------------
*
*　基本枠デザイン
*
 ----------------------------------------------------------------------------------*/

.wrapper{
/*	min-height: 100vh;
    position: relative;*/
    /*padding-bottom: 120px;*/
   /* box-sizing: border-box;*/
}

header {
	width: 100%;
	/*height: 80px;*/
	/*background-image:url("../images/sample/head-bg.png");
	background-size:cover;
	background-repeat: no-repeat;	
	position: fixed;
	transition: .5s;
	z-index: 200;*/
}

#header {
	width: 1200px;
	margin: 0 auto;
	height: 80px;
	transition: 0.2s;
}

/*header #header #logo {
	background-image:url("../images/common/logo.png");
	background-repeat: no-repeat;
	width: 448px;
	height: 64px;
	margin: 10px auto;
	text-indent: -9999px;
	display: block;
}*/

header #header #logo a {
	background-image: url("../images/common/logo.png");
	background-repeat: no-repeat;
	width: 448px;
	height: 64px;
	margin: 10px auto;
	text-indent: -9999px;
	text-align: center;
	display: block;
	/*float: left;*/
}

#header ul {
	float: right;
	padding: 5px;
	font-size: 0.9em;
	background-color: hsla(0,56%,98%,.8);
	border-radius: 0 0 0 15px;
}

#header ul li {
	float: left;
	margin: 0 auto;
	/*padding: 15px;*/
	text-align: center;
	/*width:180px;*/
	height: 45px;
	vertical-align: middle;
	display: table-cell;
	
}

#header ul li a {
	text-decoration: none;
	vertical-align: middle;
	text-align: center;
	display: table-cell;
	color: #000;
	/*width:180px;
	height: 45px;*/
	font-size: 1.2em;
	padding: 5px 15px 5px 15px;
}

#header ul li a:hover {
	text-decoration: underline;
	vertical-align: middle;
	text-align: center;
	display: table-cell;
	color: #000;
	
}



/************Transformation*************/
header.transform p {
		display: none;
}
header.transform h2 {
		opacity: 0;
		display: none;
}
/*header.transform {
		padding: 0px;
		width: 100%;
		clear: both;
		position: fixed;
		background-color: #FFFFFF;
		height: 163px;
}*/


header.transform {
	width: 100%;
	height: 0px;
	/*background-image:url("../images/sample/head-bg.png");
	background-size:cover;
	background-repeat: no-repeat;*/	
	position: fixed;
	transition: .5s;
	z-index: 200;
	margin: 0;
}


header.transform #transform_header {
	width: 100%;
	margin: 0 auto;
}

/*header.transform #transform_header #logo {
		height: 0px;
}*/

header.transform #transform_header #header {
	width: 1200px;
	margin: 0 auto;
	height: 0px;
	transition: 0.5s;
}

/*header.transform #header #logo {
	background-image:url("../images/sample/logo_trans.png");
	background-repeat: no-repeat;
	width: 304px;
	height: 55px;
	margin: 5px 0;
	text-indent: -9999px;
	display: block;
	float: left;
	
}

header.transform #header #logo a {
	background-image: url("../images/sample/logo_trans.png");
	background-repeat: no-repeat;
	width: 304px;
	height: 55px;
	padding: 5px 0;
	text-indent: -9999px;
	display: block;
	float: left;
	transition: 0.2s;
}*/

header.transform #transform_header #header #logo {
		display: none;
}
header.transform #transform_header #header #logo a {
		display: none;
}
/************Transformation*************/



#Gmenu {
	clear: both;
	width: 100%;
	background: linear-gradient(#F2F2F8 0%, #ECEDEF 100%);
}

.menu {
	display: block;
	width: 1200px;
	margin: 0 auto;
}


.menu > ul > li {
    width: calc(100% / 4);	
	position: relative;
	text-align: center;	
    text-decoration: none;
	font-size: 1.2em;
	font-weight: 600;
	vertical-align: middle;
	display: table-cell;
}

.menu > ul > li > a {
    line-height: 100%;
	width: 100%;
	border-right: 1px solid #fff;
	height: 70px;
	/*display: table-cell;
    vertical-align: middle;*/	
    color: #666;
    padding-top: 25px;
    padding-bottom: 15px;
    
	
	
}

.menu > ul > li > a:hover {
	color: #fff;
	background: #6DC87F;
}

.menu > ul > li:first-child > a {
	border-left: 1px solid #fff;
}

	
footer {
	margin: 0;
	padding:20px 0;
	width: 100%;
	background: #F3F3F3;
	/*position: absolute;*//*←絶対位置*/
    /*bottom: 0;*/ /*下に固定*/
}

#footer {
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
}

#footer_menu {
	clear: both;
	width: 1200px;
	padding-top: 20px;
}

#footer_menu address {
	width: 290px;
	float: left;
}

#footer_menu address img {
	width: 240px;
	margin: 0 0 20px 0;
}

#footer_menu address .inq {
	border: rgba(15,19,192,1.00) 1px solid;
	background-color: rgba(15,19,192,1.00);
	color: #fff;
	font-weight: 700;
	padding: 2px;
	margin: 2px;
}


#footer_menu .vline {
	width: 1px;
	height: 300px;
	background-color: #D5D6DB;
	float: left;
	margin: 0 0 0 0;
}

#footer_menu ul {
	width: 400px;
	float: left;
}

/*#footer_menu ul li {
	list-style: disc;
	padding: 0 0 0 -20px;
}*/

#footer_menu ul li {
	margin-left: 1rem;
	font-size: 1.3em;
	line-height: 2.4em;
}

#footer_menu ul > li > ul > li{
	margin-left: 1rem;
	font-size: 0.75em;
	line-height: 1.4em;
}


#footer_menu ul li a {
	text-decoration: none;
    color: #333;
}

#footer_menu ul li a:hover {
	text-decoration: underline;
}

.copyright {
	font-size: 0.9em;
	color: #787878;
	width:1200px;
	text-align: center;
}



/*--------------------------------------------------------------------------------------------
　パンくず
-------------------------------------------------------------------------------------------*/


#topic_path {
	/*width: 1200px;
	margin: 10px auto 15px;*/
	width:100%;
	line-height: 100%;
	background-color: #F5F5F5;
}

#topic_path:after {clear: both;height: 0;visibility: hidden;display: block;content: ".";}

#topic_path ol {
	width: 1200px;
	margin: 0 auto 15px;
	padding: 10px 0 0 0;
}
#topic_path ol:after {clear: both;height: 0;visibility: hidden;display: block;content: ".";}

#topic_path ol li {
	float: left;
}
#topic_path ol li a {
	float: left;
	padding-right: 10px;
	padding-left: 10px;
	display: block;
	color: #46719F;
}
#topic_path ol li a:hover {
	color: #5B8FC7;
}




/* ----------------------------------------------------------------------------------
*
*　コンテンツ枠
*
 ----------------------------------------------------------------------------------*/


main {
	clear: both;
	width: 1200px;
	margin: 20px auto;
}

main::after {
		clear: both;
		height: 0;
		visibility: hidden;
		display: block;
		content: ".";
}


#cont_main {
	width: 100%;
	height: 160px;
	position: relative;
	/*margin-top: 70px;*/
	padding: 0 0 0 0;	
	display: block;
}


#cont_main img {
	object-fit: cover;
	width: 100%;
	height: 160px;
	position: relative;
}

#cont_main h2 {
	top: 60px;
	left: calc(50% - 600px);
	width: 1200px;
	position: absolute;
	display: inline-block;
	text-align: center;
	color: #fff;
	text-shadow: 1px 2px 1px rgba(0,0,0,0.3);
	z-index: 100;
}

.contents_area {
	/*display: flex;*/
	width: 1200px;
	margin-bottom: 30px;
}

.contents_area2 {
	display: flex;
	flex-direction: row-reverse;
	margin-bottom: 30px;
}

.contents_area2 .main {
	width: 900px;
}
	

.contents_area2 .sidebar {
	margin: 0 0 0 20px;
	width: 280px;
}

.contents_area2 .sidebar-l {
	margin: 0 20px 0 0;
	width: 280px;
}

.main ul li {
	list-style-type:none;
	width: 96%;
	margin-left:1em; 
}
/*
.main ol li {
	list-style-type: none;
	counter-increment: cnt;
	position: relative;
	width: 96%;
}
 
.main ol li::before {
	content: "( " counter(cnt) " ) ";
	display:inline-block;
	margin-left:-3em; 
	width: 3em;
	text-align: right;
	position: absolute;
	top: 0;
	left: 0;
}*/

.main p {
	width: 96%;
	margin: 1em auto;
}

h2{
	font-size: 2rem;
	font-weight: 600;
}


h3 {
	position: relative;
	font-size: 1.6rem;
	font-weight: 600;
	color: #666;
	border-bottom: solid 4px;   /* 線指定 */
	border-bottom-color: rgba(215,213,213,1.00);
    padding-bottom:  5px;       /* 余白指定 */
    margin-bottom: 15px;        /* 周りの余白指定 */
    position:  relative;        /* 位置調整 */
}


h3::before {
    content:  '';                   /* 空白の要素を作る */
    width: 120px;                    /* 幅指定 */
    height: 4px;                    /* 高さ指定 */
    background-color: #31E065;      /* 背景色指定 */
    display:  block;                /* ブロック要素にする */
    position:  absolute;            /* 位置調整 */
    left:  0;                       /* 位置調整 */
    bottom: -3px;                   /* 位置調整 */
}


h4 {
	font-size: 1.5rem;
	margin: 45px 0 20px;
	padding: 15px;
	color: #08197B;
	border-bottom: 1px solid #08197B;
}

h5 {
  font-size: 1.25rem;
  /*width: 95%;*/
  padding: 0.5em;
  position: relative;
  border-bottom: 3px solid #ccc;
  margin: 20px 0 20px 10px;
}

/*.main h2{
	font-size: 2rem;
}

.main h3 {
	font-size: 1.75rem;
	color: #333;
	padding: 15px;
	border-bottom: 3px double #F8F8F8;
	margin-bottom: 15px;
}

.main h4 {
	font-size: 1.5rem;
	margin: 45px 0 20px;
	padding: 15px;
	color: #1d8e7e;
	border-top: 1px solid #1d8e7e;
	border-bottom: 1px solid #1d8e7e;
}

.main h5 {
  font-size: 1.25rem;
  width: 90%;
  padding: 0.5em;
  position: relative;
  border-bottom: 3px solid #ccc;
  margin: 20px 10px;
}*/

.sidebar ul li a ,.sidebar-l ul li a{
	background-color: #E9EDF4;
	padding: 10px 20px;
	border-bottom: 1px solid #fff;
	display: block;
	text-decoration: none;
}
.sidebar .left_h3,.sidebar-l .left_h3 {
	padding: 15px;
	background-color: #272467;
	margin-bottom: 0;
	color: #fff;
}

/*.right h3 {
	font-size: 1.2em;
	text-align: center;
	margin: 20px 15px 0px;
	padding: 10px;
	border: #6A6767 solid 1px;
	border-radius: 3px 3px 0 0;
	background: #89BDDE;
	color: #fff;
}

.right .waku {
	margin: 0px 15px 0px;
	padding: 10px;
	border: #6A6767 solid 1px;
	border-radius: 3px 3px 0 0;
	background-color: #F6F6FF;
}*/

/*.right_menu {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	border: #A7A3A3 1px solid;
}

.right_menu {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}

.right_menu li a {
	padding: 10px;
	display: block;
	border-bottom: 1px dashed #ccc;
	color: #333;
}

.right_menu li a:hover {
	text-decoration: underline;
}*/

/*上に戻る*/
#page-top {
  position: fixed;
  bottom: 20px;
  right: 20px;
  font-size: 20px;
  line-height: 1;
  z-index: 99;
}
#page-top a {
  background: #0F2072;
  text-decoration: none;
  color: #fff;
  width: 60px;
  padding: 20px 20px;
  text-align: center;
  display: block;
  border-radius: 40px;
  opacity: 0.9;
  transition: all .3s ease;
}
#page-top a:hover {
  text-decoration: none;
  opacity: .5;
}


/* ----------------------------------------------------------------------------------
*
*　トップページ
*
 ----------------------------------------------------------------------------------*/

/*--------------------------------------------------------------------------------------------
　スライダー
-------------------------------------------------------------------------------------------*/

#main_img {
	/*width: 1200px;*/
	width:100%;
	height: 600px;
	/*margin: 187px auto 0;	*/
	object-position: 100% 100%;
	/*background: #fef2ee;*/
	/*position: relative;*/
	clear: both;
	padding: 0;
	margin-bottom: 40px;
	display: block;
	
}

#slider {
	/*width: 1200px;
	height: 600px;*/
	/*object-fit: cover;*/
	
}

.bx-wrapper {
    position: relative;
}

.bx-wrapper img {
    width:100%;
	height: 600px;
	object-fit: cover;
}

.bx-viewport {
    max-height: 600px;
}

.bxslider4 .bxslider {
	width:100%;	
    position: relative;
	margin: 0 auto;
	
	height: 600px;	
	/*overflow: hidden;*/
}






.bxslider4 .bxslider_caption div img{
	width: auto !important;
	margin: 0 auto;
}


.an-obi {
	z-index: 99;
	position: absolute;
	top: 30%;
	height: 250px;
	width:100%;
	background-color: hsla(0,0%,0%,0.31);
}

/*中央寄せ*/
/*.bxslider4 .bxslider_caption .an-center {*/
.an-center , .anw-center {
	z-index: 100;
	opacity: 1;
	top: 50%;
    left: 50%;
	position: absolute;
	display: inline-block;
	color: #FFF;
	/*text-shadow: 1px 2px 1px rgba(0,0,0,0.8);*/	
	transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

.bxslider4 .an-center h2{		
	font-size: 2.6em;
	line-height: 200%;
	color:#333;
	font-weight: 600;
	z-index: 100;
}

.bxslider4 .an-center p{		
	font-size: 1.2em;
	line-height: 160%;
	color:#333;
	z-index: 100;
	text-align: center;
}

.bxslider4 .anw-center h2{		
	font-size: 2.6em;
	line-height: 200%;
	color:#fff;
	font-weight: 600;
	z-index: 100;
}

.bxslider4 .anw-center p{		
	font-size: 1.2em;
	line-height: 160%;
	color:#fff;
	z-index: 100;
	text-align: center;
}

/*.autosize {
	width: auto !important;
}*/

#top-container {
	width: 1200px;
	margin: 0 auto;
	display:flex;
	flex-wrap: wrap;
}

/*--------------------------------------------------------------------------------------------
　お知らせ
-------------------------------------------------------------------------------------------*/
#news-wrapper {
	width: 1200px;
	min-height: 400px;
	background: #FFF;
	position: relative;
}

#news-wrapper h3 {
	margin: 20px 0;
	width: 95%;
}

.news dt {
	width: 290px;
	float: left;
	clear: both;
	padding: 10px 0 10px 160px;
	border-bottom: 1px dotted #ccc;
	line-height: 160%;
}

.news dt b{
	margin-left: 100px;
}

.news dd {
	/*width: 1100px;*/
	width: 790px;
	float: left;
	padding: 10px;
	border-bottom: 1px dotted #ccc;
	line-height: 160%;
}

/*#news dl dt:first-child  {
	border-top: none;
}*/

#news dl dt:first-child + dd {
	border-top: none;
}


a.news-btn {
  border: 1px solid #ccc;
  border-radius: 15px;
  color:#6DC87F;
  background: #fdfbfb;
  background: -webkit-gradient(linear, left top, left bottom, from(#fdfbfb), to(#ebedee));
  background: -webkit-linear-gradient(top, #fdfbfb 0%, #ebedee 100%);
  background: linear-gradient(to bottom, #fdfbfb 0%, #ebedee 100%);
  -webkit-box-shadow: inset 1px 1px 1px #fff;
  box-shadow: inset 1px 1px 1px #fff;
  text-decoration: none;
  padding: 10px;
  width: 120px;
  display: block;
  position:absolute; top:10px; right:60px; 
}

a.news-btn:hover {
  background: -webkit-gradient(linear, left bottom, left top, from(#fdfbfb), to(#ebedee));
  background: -webkit-linear-gradient(bottom, #fdfbfb 0%, #ebedee 100%);
  background: linear-gradient(to top, #fdfbfb 0%, #ebedee 100%);
  text-decoration: none;
  padding: 10px;
}

/* お知らせ */
.icon1 {
	background-image: url("../images/top/icon1.png");
	background-repeat: no-repeat;
	background-position:left;
}
/* 学術集会 */
.icon2 {
	background-image: url("../images/top/icon2.png");
	background-repeat: no-repeat;
	background-position:left;
}
/* 更新情報 */
.icon3 {
	background-image: url("../images/top/icon3.png");
	background-repeat: no-repeat;
	background-position:left;
}
/* その他 */
.icon4 {
	background-image: url("../images/top/icon4.png");
	background-repeat: no-repeat;
	background-position:left;
}




.ditto_paging {
    border-top: 1px solid #ccc;
    padding: 10px; 
    font-size: 86%;
    color: black;
}
.ditto_pages .ditto_currentpage {
    border: 1px solid black;
    padding: 1px 5px 2px; 
    margin-right: 1px;
    background-color: #2400BA; 
    color: #fff;
} 
.ditto_pages .ditto_off {
    border: 1px solid #ccc;
    padding: 1px 5px 2px; 
    margin-right: 1px;
    color: #ccc;
}
.ditto_pages a, #ditto_pages a:link, #ditto_pages a:visited {
    border: 1px solid #2400BA; 
    padding: 1px 5px 2px; 
    margin-right: 1px; 
    text-decoration: none !important; 
    color: black;
} 
.ditto_pages a:hover {
    background-color: #fff;
    color: #000;
}

/* スポンサーバナー */
#sponsorship-banner {
	width: 1200px;
	margin: 40px auto;
	
}

#sponsorship-banner ul{
	display: flex;
	flex-wrap: wrap;
}

#sponsorship-banner ul li{
	margin: 0 15px 10px 0;
}


/*--------------------------------------------------------------------------------------------
　コンテンツ　ピックアップ
-------------------------------------------------------------------------------------------*/
#toppickup {
	width: 1200px;
	margin: 30px auto;
	paddig: 40px 0;
	min-height: 300px;
	display:flex;
	flex-wrap: wrap;
}

#toppickup h3 {
	margin: 20px 0;
	width: 95%;
}

#toppickup a {
	text-decoration: none;
}

.ess-block {
  margin: 10px 10px;
  box-shadow: 0 5px 5px 0 rgba(0, 0, 0, 0.2);
  border: #6DC87F 2px solid;
  width: 360px;
  min-height: 200px;
}

.ess-text {
	/*display:block;*/
	padding: 10px;
}

.ess-block h4 {
	background-color:#6DC87F; 
	margin: 0;
	padding: 10px;
	font-size: 1.2rem;
	font-weight: 700;
	color: #fff;
	text-align: center;
}

.ess-pict {
	display:block;
	margin: 0;
	width:100%;
}

.ess-pict img {
	width:100%;
	height: 160px;
	object-fit: cover;
	margin: 0;
	padding: 0;
}


#toppickup ul,#toppickup2 ul{
    list-style: none;
    display:flex;
	justify-content: center;
	/*flex-wrap: wrap;*/
}

#toppickup ul > li{
	margin: 10px 5px;
	width:282px;
	height: 200px;
	text-align: center;
}

#toppickup ul > li img {
	width:280px;
	height: 200px;
	object-fit: cover;
}




/*--------------------------------------------------------------------------------------------
　コンテンツ　ピックアップ2 パララックス
-------------------------------------------------------------------------------------------*/

#content-wrapper {
	width: 100%;
	min-height: 200px;
	margin: 50px 0 0;
	padding: 50px 0 0;
}


#toppickup2 {
	width: 100%;
	background-color: hsla(0,0%,100%,.7);
	padding: 20px 0;
}

#toppickup2 div{
	width: 1200px;
	margin: 40px auto;
	paddig: 0 0 40px 0;
	min-height: 100px;
}

#toppickup2 div h3 {
/*	color: #333;
	padding: 15px;
	border-bottom: 3px double #F8F8F8;	
	margin-bottom: 15px;*/	
	margin: 20px 0;
}

#toppickup2 div h3 a {
	color: #333;
}

#toppickup2 ul > li{
	z-index: 3;
	margin: 30px 10px 0 0;
    justify-content: center;
	/*width:185px;
	height: 180px;*/
}

#toppickup2 ul > li img{
	/*width:185px;
	height: 180px;
	object-fit: cover;*/
}


/* ----------------------------------------------------------------------------------
*
*　あいさつ
*
 ----------------------------------------------------------------------------------*/

.greet_pict {
	float: left;
	margin: 0 20px 120px 0;
}

/* ----------------------------------------------------------------------------------
*
*　アクセス
*
 ----------------------------------------------------------------------------------*/

#google_map iframe {
		width: 100%;
		height: 600px;
}

/* ----------------------------------------------------------------------------------
*
*　フレックスボックス
*
 ----------------------------------------------------------------------------------*/

.contflex_warapper {
	display: flex;
	flex-wrap: wrap;
	margin: 40px auto 0;	
}

/* 2段 */
.cont2_box_bd {
	display:block;
	border: 1px #7F7E7E solid;
	width: 580px;
	padding: 10px;
	margin: 10px;
}

.cont2_box {
	display:block;
	width: 580px;
	padding: 10px;
	margin: 10px;
}

.cont2_box_s {
	display:block;
	width: 420px;
	padding: 10px;
	margin: 10px;
}

/* 3段 */
.cont3_box_bd {
	display:block;
	border: 1px #7F7E7E solid;
	width: 360px;
	padding: 10px;
	margin: 10px;
}

.cont3_box_bd h4 {
	margin-top: 20px;
}

.cont3_box {
	display:block;
	width: 270px !important;
	padding: 5px;
	margin: 10px;
}

.cont3_box img {
	width:100%;
	height:220px;
	object-fit: cover;
}

.cont3_box .title {
	display:block;
	width:100%;
	background-color: #F28E0B;
	color: #fff;
	margin: 0;
	padding: 0.25em 0;
	text-align: center;
}

.cont3_box .title::after {
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	content: "　\f061";
}

.cont3_box a:hover {
	text-decoration: none;
	opacity: .8;
} 




/* ----------------------------------------------------------------------------------
*
*　お問合せ
*
 ----------------------------------------------------------------------------------*/

.contact {
	width: 96%;
	margin-left: auto;
	margin-right: auto;
}

.contact .dropdown {
	padding: 5px;
	border: 1px solid #ccc;
	border-radius: 10px;
}


.contact input {
	padding: 5px;
	border: 1px solid #ccc;
	/*width: 80%;*/
	border-radius: 10px;
}


.contact textarea {
	padding: 10px;
	border-radius: 10px;
	border: 1px solid #ccc;
	width: 80%;
}

.contact th {
	width: 300px;
	border-top: 1px solid #Ccc;
	padding: 10px;
}

.contact td {
	border-top: 1px solid #Ccc;
	padding: 10px;
}

.submit {
	text-align: center;
	margin: 10px auto;
	display: inline-block;
	font-size: 14px;
	font-weight: bold;
	color: #111;
	text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.4), 0 1px 1px rgba(255, 255, 255, 0.5);
	letter-spacing: 0;
	border: none;
	box-shadow: inset 0 -1px 1px rgba(0, 0, 0, 0.9), inset 0 1px 0 rgba(255, 255, 255, 0.4);
	border-radius: 6px;
	text-decoration: none;
	padding: 15px 40px;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #e9e9e9), color-stop(1.00, #ababab));
	background: -webkit-linear-gradient(#e9e9e9, #ababab);
	background: -moz-linear-gradient(#e9e9e9, #ababab);
	background: -o-linear-gradient(#e9e9e9, #ababab);
	background: -ms-linear-gradient(#e9e9e9, #ababab);
	background: linear-gradient(#e9e9e9, #ababab);
	text-align: center;
}

.reset {
	display: inline-block;
	font-size: 14px;
	font-weight: bold;
	color: #111;
	text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.4), 0 1px 1px rgba(255, 255, 255, 0.5);
	letter-spacing: 0;
	border: none;
	box-shadow: inset 0 -1px 1px rgba(0, 0, 0, 0.9), inset 0 1px 0 rgba(255, 255, 255, 0.4);
	border-radius: 6px;
	text-decoration: none;
	padding: 15px 40px;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #e9e9e9), color-stop(1.00, #ababab));
	background: -webkit-linear-gradient(#e9e9e9, #ababab);
	background: -moz-linear-gradient(#e9e9e9, #ababab);
	background: -o-linear-gradient(#e9e9e9, #ababab);
	background: -ms-linear-gradient(#e9e9e9, #ababab);
	background: linear-gradient(#e9e9e9, #ababab);
	text-align: center;
}





/* ----------------------------------------------------------------------------------
*
*
* 共通　項目
*
*
 ----------------------------------------------------------------------------------*/


.cont_h2 {
		width: 100%;
		text-align: center;
		font-size: 3.2em;
		padding-top: 50px;
		padding-bottom: 50px;
}
.cont_h3 {
		text-align: center;
		padding-top: 30px;
		padding-bottom: 30px;
		font-size: 2em;
		color: #394C93;
}
.cont_h4 {
		text-align: center;
		padding-top: 30px;
		padding-bottom: 30px;
		font-size: 1.4em;
		color: #394C93;
}
.cont_h5 {
		width: 90%;
		margin: 0 auto;
		padding-top: 10px;
		padding-bottom: 10px;
		font-size: 1.2em;
}
.cont_dl {
		width: 1100px;
		margin-left: auto;
		margin-right: auto;
}
.cont_dl:after {
		clear: both;
		height: 0;
		visibility: hidden;
		display: block;
		content: ".";
}
.cont_dl dt {
		width: 200px;
		float: left;
		clear: both;
		padding: 15px;
		border-top: 1px dashed #ccc;
}
.cont_dl dd {
		width: 850px;
		padding: 15px;
		float: left;
		border-top: 1px dashed #ccc;
}
.contents_textarea {
		width: 94%;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 10px;
}
.cont_text {
		width: 90%;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 10px;
}
.cont_table, .cont_table2{
		width: 96%;
		margin: 0 auto;
}
.cont_table th {
		padding: 10px;
		background-color: #F0F0E1;
		border: 1px solid #ccc;
		width: 20%;
		/*text-align: left;*/
		vertical-align:top;
		text-align:center;
}
.cont_table td {
		padding: 10px;
		border: 1px solid #ccc;
}

.cont_table2 th {
		padding:5px;
		width:30%x;
		vertical-align:top;
		text-align:center;
	    border:none;
		border-bottom:1px dashed #CCCCCC;
		background-color:#FFF;
}

.cont_table2 td {
		padding:5px;
	    border:none;
		border-bottom:1px dashed #CCCCCC;
}

.cont_ul {
		width: 90%;
		margin-left: auto;
		margin-right: auto;
}

.cont_ul li {
		padding-left: 10px;
		list-style: disc !important;
}

.cont_ul2 {
		width: 94%;
		margin-left: auto;
		margin-right: auto;
}
.cont_ul2 li {
		padding-left:5px;
		list-style: disc;
		
}

.cont_ul_waku {
		width: 94%;
		margin-left: auto;
		margin-right: auto;
}
.cont_ul_waku li {
		border-radius: 10px;
		border: 1px #EFEDED solid;
		width: 96%;
		margin: 20px 0;
		padding: 10px;
		background-color: #F5F5F5;
}


/* 汎用枠 */
.inq_waku {
	border-radius: 10px;
	border: 1px #EFEDED solid;
	width: 96%;
	margin: 20px;
	padding: 10px;
	background-color: #F5F5F5;
}

.inq_waku h4 {
	margin-top: 10px;
}


/* 汎用数値リスト　*/
.nm_list li {
	margin: 0 0 0 3em;
	list-style-type: none;
	counter-increment: cnt;
	position: relative;
	width: 90%;
}
 
.nm_list li::before {
	content: "（" counter(cnt) "） ";
	display:inline-block;
	margin-left:-2em; /* サイトに合せて調整 */
	width: 2em;
	text-align: right;
	position: absolute;
	top: 0;
	left: 0;
}


/* 汎用リスト　*/

.cp_list {
	width: 96%;
	margin: 15px auto;
}

.cp_list li {
	position:relative;
	padding: 0em 0.3em 0.3em 1.3em;
}
.cp_list li::before {
	position: absolute;
	content: '';
	display: block;
	top: 0.5em;
	left: 0;
	width: 6px;
	height: 6px;
	border-right: 3px solid #1CAA30;
	border-bottom: 3px solid #1CAA30;
	transform: rotate(-45deg);
}

/* 汎用ボタン */


.btn,
a.btn,
button.btn {
  font-size: 1rem;
  font-weight: 600;
  line-height: 1.5;
  position: relative;
  display: inline-block;
  padding: 1rem 1rem;
  margin: 1em;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  letter-spacing: 0.1em;
  color: #fff;
  border-radius: 0.5rem;
}

.btn-common,
a.btn-common {
  color: #fff;
  background-color: #6DC87F;
}

.btn-common:hover,
a.btn-common:hover {
  color: #fff;
  background: #60DB78;
}

a.btn-radius {
  border-radius: 100vh;
}

/* 書類リンクアイコン */

a[href$=".pdf"] {
	padding-right: 1.7em;
	display: inline-block;
	vertical-align: -5px;
	background: url("/content/images/common/pdf_icon.fw.png") no-repeat 100% 50%;
	background-size: 1.5em 1.5em;
}
#content-wrapper a[href$=".pdf"] {
	padding: 0;
	background-image: none;
}
a[href$=".doc"],
a[href$=".docx"] {
	padding-right: 1.7em;
	display: inline-block;	
	vertical-align: -5px;
	background: url("/content/images/common/word_icon.fw.png") no-repeat 100% 50%;
	background-size: 1.5em 1.5em;
}
a[href$=".xls"],
a[href$=".xlsx"] {
	padding-right: 1.7em;
	display: inline-block;	
	vertical-align: -5px;
	background: url("/content/images/common/excel_icon.fw.png") no-repeat 100% 50%;
	background-size: 1.5em 1.5em;
}

/*上に戻る*/
#page-top {
  position: fixed;
  bottom: 20px;
  right: 20px;
  font-size: 20px;
  line-height: 1;
  z-index: 99;
}
#page-top a {
  background: #6DC87F;
  text-decoration: none;
  color: #fff;
  width: 60px;
  padding: 20px 20px;
  text-align: center;
  display: block;
  border-radius: 40px;
  opacity: 0.9;
  transition: all .3s ease;
}
#page-top a:hover {
  text-decoration: none;
  opacity: .5;
}

